Source: gauche-c-wrapper
Section: lisp
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Uploaders: YAEGASHI Takeshi <yaegashi@debian.org>, Jens Thiele <karme@karme.de>
Build-Depends: debhelper (>= 11), debhelper-compat (= 13), gauche-dev (>= 0.9.10), texinfo, libffi-dev, dpkg-dev (>= 1.16.0)
Standards-Version: 4.5.1
Homepage: http://www.koguro.net/prog/c-wrapper/
Vcs-Git: https://salsa.debian.org/debian/gauche-c-wrapper.git
Vcs-Browser: https://salsa.debian.org/debian/gauche-c-wrapper

Package: gauche-c-wrapper
Architecture: any
Depends: gauche, gauche-dev, gcc, ${shlibs:Depends}, ${misc:Depends}
Description: Foreign function interface for Gauche to C libraries
 c-wrapper is a foreign function interface for C and Objective-C
 libraries.  It can parse C header files, so you don't need to define
 functions, global variables and constants to use libraries.
